body {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
 	margin-top: 0px;
	font-size:14px;
	background:#759122 url(../images/top.jpg) top repeat-x;
}

* {
	margin: 0;
	padding: 0;
}

a {
	text-decoration: underline;
	color:#007A8F;
	font-weight:bold;
}
a:hover {
	text-decoration: underline;
	color: #666666;
}
h1 {
	font-size:32px;
	margin-bottom:5px;
	color: #ffffff;
	font-weight:normal;
	font-family:Roboto;
}
h2 {
	font-size:24px;
	margin-bottom:5px;
}

h3 {
	font-size:18px;
	color:#FFF;
}

h4 {
	font-size:16px;
	font-weight:bold;
	color:#000;
}

header {
	max-width:980px;
	clear:both;
	font-size:14px;
	color:#FFFFFF;
	padding-top:15px;
	display:block;
	margin-left:auto;
	margin-right:auto;
	height:77px;
	position:relative;
}
header h1{
	font-family:Roboto;
	font-weight:normal;
	margin-bottom:0px;
	margin-right:10px;
	white-space:nowrap;
}
header p{
	margin-right:10px;
}
header table{
	text-align:right;
	position:absolute;
	right:10px;
	top:15px;
}
header table td{
	vertical-align:top;
}
figure {
	max-width:980px;
	position:relative;
	clear:both;
}
figure img{
	width:100%;
	height:auto;
}
figcaption {
	display:block;
	width:100%;
	color:#FFF;
	height:67px;
	position:absolute;
	bottom:3px;
	background-image:url(../images/trans.png);
}
figcaption h2{
	padding-top:10px;
	font-size:36px;
	color: #ffffff;
	font-family:Roboto;
	font-weight:normal;
}
figcaption aside{
	display:block;
	width:330px;
	float:right;
}
footer {
	color:#D3DBA8;
	max-width:980px;
	clear:both;
	margin-top:15px;
}
footer table td{
	padding:3px;
}
footer > div{
	display:block;
	float:left;
	margin-right:19px;
	padding-right:18px;
	border-right: 1px solid #D3DBA8;
	height:210px;
	width:180px;
	font-size:15px;
	margin-bottom:10px;
}
footer > div h3{
	font-size:23px;
	margin-bottom:10px;
	color: #C0C895;
}
footer > div a{
	color:#FFFFCC;
}
footer nav{
	text-align:center;
	padding-bottom:10px;
	padding-top:10px;
	margin-bottom:10px;
	border-bottom:1px solid #D3DBA8;
	border-top:1px solid #D3DBA8;
	width:100%;
	margin-bottom:20px;
	clear:both;
}
footer nav a{
	display:inline-block;
	margin-left:7px;
	margin-right:7px;
	color:#D3DBA8;
	text-decoration:none;
}
footer nav p{
	font-size:12px;
	color:#FFF;
	margin-top:10px;
}
nav.main {
	max-width:980px;
}
article {
	max-width:980px;
	padding-top:20px;
}
article aside{
	width:323px;
	margin-left:16px;
	float:right;
	display:block;
}
section.main{
	display:block;
	padding-left:28px;
	padding-right:14px;
	background-color:#FFF;
	padding-top:14px;
	padding-bottom:14px;
	-moz-box-shadow: 0px 0px 3px #555;
	-webkit-box-shadow: 0px 0px 3px #555;
	-o-box-shadow: 0px 0px 3px #555;
	box-shadow: 0px 0px 3px #555;
	width:600px;
}
section.main h4{
	color:#4D4D4D;
	width:100%;
	padding-bottom:5px;
	border-bottom:#999999 1px solid;
	margin-bottom:10px;
	padding-top:10px;
	font-size:20px;
}
section.main p{
	padding-bottom:10px;
	text-align:justify;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}
section.main ul{
	padding-bottom:14px;
	padding-left:25px;
}
section.search{
	display:block;
	padding-bottom:14px;
	max-width:642px;
}
table.contact{
	margin-left:auto;
	margin-right:auto;
	font-size:12px;
	margin-top:15px;
}
table.contact td{
	padding-top:10px;
	padding-bottom:10px;
	border-bottom:#999 dotted 1px;
}
table.contact b{
	font-size:14px;
	color:#007A8F
}
table.contact textarea{
	clear:both;
	margin-top:3px;
	width:100%;
}
.staff{
	margin-bottom:10px;
	max-width:590px;
	width:auto;
	font-size: 13px;
	display:table;
}
.staff img {
	margin-right:10px;
	float:left;
}
.staff aside{
	color: #FFFFFF;
	background-color:#017B90;
	font-weight:normal;
	text-align:left;
	padding:5px;
	width:100%;
	display:block;
	margin-bottom:5px;
	margin-left:0px;
	float:none;
	height:auto;
}
.staff aside a{
	color:#FFC;
}
.staff aside span{
	text-align:right;
	float:right;
	display:block;
}
.filt{
	display:block;
	width:100%;
	position:relative;
	margin-bottom:30px;
}
.filter{
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	position:absolute;
	right:0px;
	top:0px;
}
.dropDownSelect {
	display: block; 
	width: 190px; 
	height: 27px; 
	font-size: 16px; 
	padding-top: 3px; 
	padding-left: 10px; 
	color: #444; 
	background: url(../images/dropdown.png) no-repeat left top;
	text-decoration:none;
	-webkit-text-shadow:1px 1px 1px #fff;
    -moz-text-shadow:1px 1px 1px #fff;
    text-shadow:1px 1px 1px #fff;
}
.dropDownSelect:hover, .dropDownSelect a:hover{
	color: #000;
	text-decoration:none;
}
.dropDownOpen {
	border-bottom: 0px !important;
}
.dropDownList {
	position: relative;
	z-index: 100;
	display: none;
	height: auto;
	line-height: 21px;
	font-size: 15px;
	padding: 2px;
	width: 170px;
	background: #fff;
	border: 1px solid #ccc;
	border-top: 0px;
	margin: -1px 0px 0px 0px;
}
.dropDownList li {
	padding-left: 10px;
	list-style:none;
	color:#666
}
.dropDownList li:hover {
	background: #f3f3f3;
	cursor: pointer;
	color:#000
}
.bc_ticker{
	height:40px;
}
img.volunteer-logo, header table img, footer table img{
	float:left;
	border:0px;
}
.fullflex img{
	width:100%;
	height:auto;
	border:0px;
}
.project-menu, .project-facts, .project-locations, .special-programs, .news-ticker, .testimonials, .submenu, a.volunteers{
	width:300px;
	display:block;
	margin-bottom:14px;
	padding-left:12px;
	padding-right:11px;
	padding-top:11px;
	padding-bottom:11px;
	-moz-box-shadow: 0px 0px 3px #555;
	-webkit-box-shadow: 0px 0px 3px #555;
	-o-box-shadow: 0px 0px 3px #555;
	box-shadow: 0px 0px 3px #555;
}
.project-menu a, .project-locations a{
	display:inline-block;
	text-align:center;
	margin-right:4px;
	margin-bottom:4px;
	color:#FFF;
	text-decoration:none;
	vertical-align:top;
	line-height:1.1em;
}
.project-locations a{
	height:94px;
	width:146px;
	background-color:#56351C;
	font-size:13px;
	border:#56351C 1px solid;
}
.project-menu a{
	height:100px;
	width:72px;
	background-color:#49686B;
	font-size:10px;
}
.project-menu a:hover{
	background-color:#31494D;
}
.submenu a {
	display:block;
	width:100%;
	border-bottom:1px solid #D9D4B8;
	text-decoration:none;
	font-weight:normal;
	margin-bottom:5px;
	padding-bottom:5px;
}
.project-menu a img, .project-locations a img{
	clear:both;
	padding-bottom:3px;
	border:0px;
}
a.no-border{
	margin-left:0px;
	margin-right:0px;
	padding:0px;
}
article, #fadeshow1, nav.main, .AddressLinks, figure, footer, footer nav {
	display:block;
	margin-left:auto;
	margin-right:auto;
}
body#lnk1 a#i1 ,
body#lnk2 a#i2 ,
body#lnk3 a#i3 ,
body#lnk4 a#i4 ,
body#lnk5 a#i5 ,
body#lnk6 a#i6 ,
body#lnk7 a#i7 ,
body#lnk8 a#i8 ,
body#lnk9 a#i9 {
	background-color:#E6411F;
	text-decoration:none;
}
a.bigger, p.bigger{
	font-size:16px;
	text-decoration:none;
	color:#759122;
	font-weight:bold;
}
a.spring-break, a.seniors, a.christmas, a.families, a.pet{
	width:90px;
	height:44px;
	display:inline-block;
	background-repeat: no-repeat;
	background-position:5px 5px;
	padding-left:56px;
	vertical-align:top;
	text-decoration:none;
	font-size:16px;
	padding-top:7px;
	color:#FFF;
}
a.spring-break{
	background-color:#FCD426;
	background-image:url(../images/icons/spring-break.png);
	margin-right:8px;
	margin-bottom:8px;
	-webkit-text-shadow:0px 1px 1px #C09000;
    -moz-text-shadow:0px 1px 1px #C09000;
    text-shadow: 0px 1px 1px #C09000;
}
a.seniors{
	background-color:#A9743C;
	background-image:url(../images/icons/seniors.png);
	margin-right:8px;
	margin-bottom:8px;
	-webkit-text-shadow:0px 1px 1px #94520C;
    -moz-text-shadow:0px 1px 1px #94520C;
    text-shadow: 0px 1px 1px #94520C;
}
a.christmas{
	background-color:#869E3D;
	background-image:url(../images/icons/christmas.png);
	-webkit-text-shadow:0px 1px 1px #607700;
    -moz-text-shadow:0px 1px 1px #607700;
    text-shadow: 0px 1px 1px #607700;
}
a.families{
	background-color:#4D8D83;
	background-image:url(../images/icons/family.png);
	margin-bottom:8px;
	-webkit-text-shadow:0px 1px 1px #217164;
    -moz-text-shadow:0px 1px 1px #217164;
    text-shadow: 0px 1px 1px #217164;
}
a.pet{
	background-color:#DB750D;
	background-image:url(../images/icons/pet.png);
	margin-bottom:8px;
	-webkit-text-shadow:0px 1px 1px #217164;
    -moz-text-shadow:0px 1px 1px #C46916;
    text-shadow: 0px 1px 1px #C46916;
}
a.spring-break:hover{
	background-color:#F4C401;
}
a.seniors:hover{
	background-color:#9C5F27;
}
a.christmas:hover{
	background-color:#5E9248;
}
a.families:hover{
	background-color:#53847E;
}
a.pet:hover{
	background-color:#CC6D17;
}
a.contact {
	background-color: #005E66 !important
}
a.sublink{
	border:0px;
	text-transform:uppercase;
	font-size:12px;
	font-weight:bold;
	text-indent:25px;
	padding-bottom:0px;
}
h3.teaching-descript {
	color:#1e9b9a !important
}
h3.animal-descript {
	color:#9ea37b !important
}
.children-descript {
	color:#af4701 !important
}
h3.gender-descript {
	color:#d4851c !important
}
h3.development-descript {
	color:#961a5a !important
}
h3.elderly-descript {
	color:#689279 !important
}
h3.health-descript {
	color:#4999c5 !important
}
h3.environment-descript {
	color:#70933a !important
}
h3.search{
	color: #005E66;
	margin-bottom:7px;
}
h4.teaching-list, h4.animal-list, h4.children-list, h4.gender-list, h4.development-list, h4.elderly-list, h4.health-list, h4.environment-list  {
	background-repeat:no-repeat;
	background-position:-4px 7px;
	text-indent:32px;
}
img.left-photo{
	padding-bottom:10px;
	padding-right:15px;
	float:left;
	border:0px;
}
p.breadcrums {
	font-size: 10px;
	font-weight: bolder;
	text-transform:uppercase;
	margin-bottom:5px;
	color: #000000;
	display:block;
	clear:none;
	text-align:left !important;
}
p.breadcrums a{
	color: #333333;
}
p.breadcrums a:hover{
	color: #555555;
}
ul.project-list li{
	list-style:square;
	padding-bottom:5px;
}
ul.project-list li a{
	font-weight:normal;
	text-decoration:none;
}
ul.project-list li a:hover{
	text-decoration:underline;
}
ul li ul ul.project-list{
	padding-bottom:0px;
}

select.rogue {
	border:0;
	background:transparent;
	padding-top: 3px;
	padding-left: 5px;
	padding-bottom:3px;
	width:218px;
	*width:180px;
	*background:#ccc;
	-webkit-appearance: none;
}
table.social{
	float:right;
	width:270px;
	margin-top:-7px;
	text-align:right;
}
table.social td{
	vertical-align:top;
}
table.social img{
	border:0px;
}
.project-facts a, a.apply-now{
	font-size:17px;
}
.project-facts p{
	font-size:13px;
}
.testimonials a, a.testimonial, a.apply-now{
	margin-bottom:5px;
	margin-top:10px;
	display:block;
	text-align:right;
}
.testimonials a, a.testimonial{
	font-size:13px;
	color:#FFFFCC;
}
.testimonials p{
	font-size:13px;
	color:#FFF;
	margin-bottom:5px;
}
.project-facts span{
	background-color:#FFF;
	display:block;
	padding-top:8px;
	padding-right:4px;
	padding-bottom:8px;
	padding-left:60px;
}
.project-facts span.time{
	background:url(../images/icons/time.gif) no-repeat 10px 10px #fff;
}
.project-facts span.lodging{
	background:url(../images/icons/lodging.gif) no-repeat 10px 10px #fff;
}
.project-menu h4, .project-facts h4, .project-locations h4, .special-programs h4, .news-ticker h4, .testimonials h4, .submenu h4{
	width:304px;
	display:block;
	margin-bottom:4px;
	padding:4px;
	margin-left:-12px;
	text-indent:8px;
}
.project-menu, .project-facts, .submenu{
	background-color:#FFFBE9;
}
.project-menu h4, .project-facts h4, .submenu h4{
	background-color:#D9D4B8;
}
.project-locations{
	background-color:#85542D;
}
.project-locations h4{
	background-color:#C0A792;
}
.project-locations a:hover{
	background-color:#3A1E0B;
	border-color:#3A1E0B;
}
.special-programs{
	background-color:#FBB03B;
}
.special-programs h4{
	background-color:#FDD390;
}
.news-ticker{
	background-color:#D4C77B;
}
.news-ticker h4{
	background-color:#E4DCAC;
}
.testimonials{
	background-color:#817E44;
}
.testimonials h4{
	background-color:#BDBB90;
}
.animal-facts h4{
	background-color:#c0c4a2;
}
.teaching-facts h4 {
	background-color:#38d8d7;
}
.children-facts h4 {
	background-color:#C9743C;
}
.gender-facts h4 {
	background-color:#faaf4b;
}
.development-facts h4 {
	background-color:#e94e9e;
}
.elderly-facts h4 {
	background-color:#a6d2b8;
}
.health-facts h4 {
	background-color:#6eccff;
}
.environment-facts h4 {
	background-color:#C4D381;
}
.location{
	font-size:28px;
	font-family:Roboto;
	font-weight:normal;
	text-align:right;
	padding-right:10px;
	width:320px;
}
.area {
	display:block;
	font-size:22px;
	text-align:right;
	padding-right:10px;
	clear:both;
}
.teaching-area, .animal-area, .gender-area, .development-area, .elderly-area, .children-area, .health-area, .environment-area {
	background-repeat:no-repeat;
	background-position:right;
	padding-right:40px;
	cursor:pointer;
}
.section-title, .teaching-subtitle, .animal-subtitle, .gender-subtitle, .development-subtitle, .elderly-subtitle, .children-subtitle, .health-subtitle, .environment-subtitle {
	background-repeat:no-repeat;
	background-position:left;
	padding:4px;
	text-indent:32px;
	margin-bottom:15px;
	margin-left:-28px;
}
.section-title {
	background-image:url(../images/icons/volunteer-sm.gif);
	background-color:#D89018;
}
.teaching-subtitle, .teaching-area, h4.teaching-list {
	background-image:url(../images/icons/teaching-sm.gif);
}
.animal-subtitle, .animal-area, h4.animal-list {
	background-image:url(../images/icons/animal-sm.gif);
}
.children-subtitle, .children-area, h4.children-list  {
	background-image:url(../images/icons/children-sm.gif);
}
.gender-subtitle, .gender-area, h4.gender-list  {
	background-image:url(../images/icons/gender-sm.gif);
}
.development-subtitle, .development-area, h4.development-list  {
	background-image:url(../images/icons/development-sm.gif);
}
.elderly-subtitle, .elderly-area, h4.elderly-list  {
	background-image:url(../images/icons/elderly-sm.gif);
}
.health-subtitle, .health-area, h4.health-list  {
	background-image:url(../images/icons/health-sm.gif);
}
.environment-subtitle, .environment-area, h4.environment-list  {
	background-image:url(../images/icons/environment-sm.gif);
}
.teaching-subtitle, .teaching-facts {
	background-color:#1e9b9a;
}
.animal-subtitle, .animal-facts {
	background-color:#9ea37b;
}
.children-subtitle, .children-facts {
	background-color:#af4701;
}
.gender-subtitle, .gender-facts {
	background-color:#d4851c;
}
.development-subtitle, .development-facts {
	background-color:#961a5a;
}
.elderly-subtitle, .elderly-facts {
	background-color:#689279;
}
.health-subtitle, .health-facts {
	background-color:#4999c5;
}
.environment-subtitle, .environment-facts {
	background-color:#70933a;
}
.teaching-area {
	color:#38d8d7;
}
.animal-area {
	color:#c0c4a2;
}
.children-area {
	color:#ff7213;
}
.gender-area {
	color:#faaf4b;
}
.development-area {
	color:#e94e9e;
}
.elderly-area {
	color:#a6d2b8;
}
.health-area {
	color:#6eccff;
}
.environment-area {
	color:#abda63;
}

#fadeshow1{
	height:466px;
}

#pscroller2{
	width: 290px;
	height:40px;
	padding: 5px;
	background-color:#F4ECBE;
}
.rssclass .rsstitle{
	font-weight: bold;
}
.rssclass .rssdate{
	color: gray;
	font-size: 85%;
}
.rssclass a{
	text-decoration: none;
}
.search_header, .search_header2{
	display: block;
	min-height:27px;
	height:auto;
	padding-top: 10px;
	padding-bottom:10px;
	margin-bottom:3px;
	width:auto;
}
.search_header{
	background: #00A4B8;
}
.search_header2{
	background:#D3DBA8;
	margin-top:14px;
	-moz-box-shadow: 0px 0px 3px #555;
	-webkit-box-shadow: 0px 0px 3px #555;
	-o-box-shadow: 0px 0px 3px #555;
	box-shadow: 0px 0px 3px #555;
	overflow:hidden;
}
.search_header > div, .search_header2 > div{
	display: table-cell;
	float: left;
	text-align: left;
	margin-left:10px;
}
.search_header > div h3, .search_header2 > div h3, .Button{
	display: block;
	clear: none;
	float:left;
}
.search_header > div h3, .search_header2 > div h3{
	margin-bottom: 5px;
	margin-right: 5px;
	margin-top:4px;
	padding:0px;
	font-size: 16px;
	font-weight: bolder;
}
.search_header2 > div h3{
	color:#555
}
.search_header > h3{
	margin-top:3px;
	margin-left:10px;
}
.typeSearch, .dateSearch, .locatSearch, select.rogue{
	font-family: Arial, Helvetica, sans-serif;
	-webkit-text-shadow:1px 1px 1px #fff;
    -moz-text-shadow:1px 1px 1px #fff;
    text-shadow:1px 1px 1px #fff;
	font-size:14px;
	color: #4b4a4a;
	font-weight:bold;
}
.typeSearch, .dateSearch, .locatSearch{
	height: 25px;
	padding-top: 5px;
	padding-left: 5px;
	position: absolute;
	display: block;
	background:url(../images/dropdown.png) no-repeat;
	width: 197px;
}
.nameButton {
	overflow:hidden;
	width:200px;
	background:url(../images/dropdown.png) no-repeat;
	height:30px;
	float:left;
	display:block;
}
.fb-like-box{
	background-color: #ffffff;
	padding:0px;
	margin:0px;
	border:0px;
	width:auto;
	text-align:right;
}
.description {
	padding:10px;
	background-color:#E6E6E6;
	display:block;
	margin-bottom:14px;
}
.description h3{
	color:#666;
	padding-bottom:6px;
}

.fullDiv {
	display: block;
	max-width:600px;
	margin-bottom:20px;
	padding-bottom:20px;
	border-bottom:#999 1px solid;
	overflow:hidden;
}
.nota {
	text-decoration: none;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
}
a.volunteers{
	width:270px;
	padding:10px;
	background-color:#E6E6E6;
	position:relative;
	display:inline-block;
	height:210px;
	font-size:24px;
	text-decoration:none;
	font-family:Roboto;
	margin-right:10px;
	margin-bottom:10px;
	font-weight:normal;
}
a.volunteers span{
	position:absolute;
	width:230px;
	height:150px;
	padding-top:20px;
	padding-left:20px;
	padding-right:20px;
	background-image:url(../images/w-pix.png);
	display:none;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	text-align:left;
}
a.volunteers:hover{
	background-color:#DDDDDD;
}
a.volunteers:hover > span{
	display:block;
}
a.volunteers img{
	border:0px;
	clear:both;
}
.paypal {
	margin-top:2px;
	margin-bottom:10px;
	background-color:#f0f2d7;
	border:2px solid #FFF;
	width:432px;
	display:block;
	overflow:hidden;
	position:relative;
	background-position:10px 44px;
	padding-top:0px; /* temporal retirado PAYPAL EUROPE - antes "50px" */
	padding-left:2px;
	padding-right:2px;
	padding-bottom:10px;
	-moz-box-shadow: 0px 0px 3px #bababa;
	-webkit-box-shadow: 0px 0px 3px #bababa;
	-o-box-shadow: 0px 0px 3px #bababa;
	box-shadow: 0px 0px 3px #bababa;
}
.paypal em{
	width:160px;
	float:left;
	padding-top:5px;
	margin-left:-15px;
	display:block;
}
.paypal em span{
	display:block;
	font-size:11px;
	clear:both;
	color:#000;
	padding-top:5px;
}
.paypal form{
	width:240px;
	float:right;
	display:block;
	font-size:12px;
	font-weight:bold;
	padding-top:5px;
	text-align:right;
	margin-right:10px;
}
input.btform{
	margin-top:5px;
}
.paypal nav{
	position:absolute;
	top:0px;
	background-color:#D3DBA8;
	width:437px;
	display:none; /* temporal retirado PAYPAL EUROPE - antes "block" */
	height:42px;
	margin-left:-3px;
	border-bottom:2px solid #FFF;
	text-align:center;
}
.paypal nav a{
	display:inline-block;
	text-align:center;
	text-decoration:none;
	height:39px;
	padding-top:3px;
	margin-top:5px;
	padding-bottom:7px;
	font-size:14px;
	color:#FCF8E0;
	margin-left:3px;
}
.paypal nav a:hover{
	color:#fff;
}
.paypal nav > .active {
	background-color:#f0f2d7;
	color:#48772B;
	height:29px;
	margin-bottom:-2px;
	margin-top:-2px;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	border-top:solid 2px #FFF;
	border-left:solid 2px #FFF;
	border-right:solid 2px #FFF;
	cursor:default;
}
.paypal nav > .active:hover {
	color:#48772B;
}
.paypal ul, .paypal li{
	list-style:none;
	margin:0px;
	padding:0px;
}
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
	height: 0;
	overflow: hidden;
	margin-bottom:14px;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.error 
{
	color: #900;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
}

@media screen and (max-width: 980px) {
	.fullflex{
		margin-right:200px;
	}
	article{
		background:#fff;
		padding-left:25px;
		border-top:solid 10px #759122;
	}
	article aside{
		width:173px;
		border-left:solid 10px #759122;
		margin-top:-20px;
	}
	.staff aside{
		border-left:none;
		margin-top:0px;
		width:auto;
	}
	.project-menu, .project-facts, .project-locations, .special-programs, .news-ticker, .testimonials, .submenu, a.volunteers, section.main{
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		-o-box-shadow: none;
		box-shadow: none;
	}
	.project-menu, .project-facts, .project-locations, .special-programs, .news-ticker, .testimonials, .submenu{
		width:150px;
		margin-bottom:0px;
	}
	section.main, section.search{
		width:100%;
		padding-left:0px;
		padding-right:0px;
	}
	#pscroller2{
		width:138px;
		height:100px;
	}
	.project-menu h4, .project-facts h4, .project-locations h4, .special-programs h4, .news-ticker h4, .testimonials h4, .submenu h4{
		width:152px;
	}
	.project-menu a{
		margin-left:0px;
		margin-right:0px;
		padding:0px;
	}
	.search_header, .description{
		margin-right:200px;
	}
	a.sublink{
		text-indent:0px;
	}
	.bc_ticker{
		height:80px;
	}
}
@media screen and (max-width: 810px) {
	img.volunteer-logo{
		width:200px;
		height:36px;
		margin-top:8px;
	}
	.search_header2 > div, .search_header > div{
		display:block;
		float:none;
		clear:left;
		padding-top:5px;
		padding-bottom:5px;
	}
	.search_header > div{
		margin-left:0px;
	}
	.search_header{
		background:none;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		-o-box-shadow: none;
		box-shadow: none;
		margin-right:0px;
	}
	.search_header h3{
		color:#333;
	}
	.description{
		margin-right:0px;
	}
	.search_header > h3{
		margin-top:6px;
		margin-left:0px;
	}
}
@media screen and (max-width: 660px) {	
	header table img{
		display:none;
	}
}
@media screen and (max-width: 600px) {
	.fullflex{
		margin-right:0px;
	}
	article{
		padding-right:10px;
		border-top:none;
	}
	img.volunteer-logo, article aside, .paypal{
		display:none;
	}
	figcaption {
		height:auto;
		position: static;
		background-image:none;
		background-color:#31494D;
	}
	figcaption aside{
		background-color:#49686B;
		width:100%;
	}
	.area, .location{
		width:auto;
		text-align:left;
	}
	.area{
		background-position:left !important;
		padding-left:40px;
	}
	figcaption h2{
		padding-top:0px;
	}
	footer > div{
		float:none;
		margin-right:0px;
		padding-right:0px;
		border-right:none;
		height:auto;
		width:100%;
		text-align:center;
		color:#FFF;
	}
	footer > div table{
		margin-right:auto;
		margin-left:auto;
	}
	
	
}
@media screen and (max-width: 425px) {
	header table h1 span, #programs > div > span{
		display:none !important;
	}
	#programs > div{
		height:auto;
		padding-bottom:10px;
	}	
	p.breadcrums {
		clear:both;
	}
	table.social{
		float:none;
	}
	table.contact tr{
		clear: left;
	}
	table.contact td{
		width:100%;
		float:left;
	}
	table.contact td table td{
		width:auto !important;
		float:none;
	}
	td.collaps{
		border:0px !important;
		padding-bottom:0px !important;
	}
	.staff aside span{
		text-align:left;
		float:none;
	}
}